Vulnerabilità: CVE-2006-3728

vulnerabilità non specificata nel kernel Solaris 10 con la zona 118.822-29 (118.844-29 su 86) e senza cerotto 118.833-11 (118.855-08) consente remoto autenticati gli utenti a provocare l’interruzione del servizio tramite vettori non specificati che portano a ""dati del kernel struttura corruzione"" che può scatenare un panico di sistema, il fallimento di applicazione, o ‘corruzione dei dati’.


http://www.securityfocus.com/bid/19064
http://securitytracker.com/id?1016535
http://secunia.com/advisories/21109
http://sunsolve.sun.com/search/document.do?assetkey=1-26-102344-1
http://www.vupen.com/english/advisories/2006/2872
https://exchange.xforce.ibmcloud.com/vulnerabilities/27801
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-3728


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi